using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Rdh.SocketServer.Client.Models
{
    public class UnSupportProtocol : BaseEleMedKitProtocol
    {
        public override string GetContent()
        {
            return Command;
        }
    }
}
